Hacking Update to 4.x without retail game

misterb98

Moral Gateway User. Wat.
Member
Joined
Aug 24, 2010
Messages
449
Trophies
0
XP
290
Country
United States

v1.0 doesn't have an internet browser, and cart updates will not install it. Going past 4.X would mean that he would have no usable exploits, as all post 4.X exploits require usage of the internet browser in some form.

OP, update to 4.X with retail, you don't have another option.


Edit: Ninjaed.
 
  • Like
Reactions: Hamedxz

rickycoe123

Well-Known Member
Member
Joined
Jun 23, 2014
Messages
449
Trophies
0
Age
33
XP
688
Country
I was just proven wrong that game updates do not include a web browser, and since he is in 1.0 he won't get a web browser even if he updates via retail cart.

I misunderstood. But due to it not being a full system upgrade, he will not get the browser using a cart?
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    K3Nv2 @ K3Nv2: LG finally has a good ui for the remote app unbelievable